<div class="flex flex-col flex-auto min-w-0" style="background-color: #f8f8f8;">

  <!-- Main -->
  <div class="flex-auto p-6 sm:p-10"
    style="background-image: url('../../assets/background.png'); background-size: cover; background-repeat: no-repeat; max-height: 50%;">

    <div class="container mx-auto flex justify-between">
      <div class="flex items-center cursor-pointer" [routerLink]="['/myaccount']"><mat-icon class="mt-6 mb-6 "
          style="color: #0038FF;">keyboard_arrow_left</mat-icon><span class="mt-6 mb-6 font-Semibold-20"
          style="color: #0038FF;">Back</span></div>
    </div>

    <!-- CONTENT GOES HERE -->
    <form action="">

      <div class="font-Semibold-40 font-141461 mb-6 text-center">Help & Support</div>

      <!-- Menu -->
      <div
        class="relative items-center justify-center max-w-md mx-auto flex flex-col flex-auto p-6 pr-3 pb-3 bg-card rounded-1xl shadow overflow-hidden">
        <div class="flex flex-row flex-wrap -mx-6 justify-center w-full">
          <div id="font12" class="flex flex-col mx-1 my-2 font-333 font-Medium-18 w-full">
            <div class="flex items-center cursor-pointer justify-between">
              <div class="flex items-center"><mat-icon class="mt-6 mb-5 mr-6"
                  style="color: #0038FF; background-color: #F3F6FD; border-radius: 10px; height:36px; width:36px;">help_outline</mat-icon>
                <span class="font-Medium-18 font-333">Help Centre</span>
              </div><mat-icon class="mt-6 mb-5 " style="color: #0038FF;">keyboard_arrow_right</mat-icon>
            </div>
            <div class="flex items-center mb-4">
              <div class="flex-auto mt-px border-t"></div>
            </div>
            <div class="flex items-center justify-between">
              <div class="flex items-center"><mat-icon class="mt-6 mb-5 mr-6"
                  style="color: #0038FF; background-color: #F3F6FD; border-radius: 10px; height:36px; width:36px;">mail_outline</mat-icon>
                <div><span class="font-Medium-18 font-333">Email</span>
                  <p class="font-Regular-16 font-7B7B7B mt-3 mb-0">bgdsupport@bursamalaysia.com</p>
                </div>
              </div>
            </div>
            <div class="flex items-center mb-4">
              <div class="flex-auto mt-px border-t"></div>
            </div>
            <div class="flex items-center justify-between">
              <div class="flex items-center"><mat-icon class="mt-6 mb-5 mr-6"
                  style="color: #0038FF; background-color: #F3F6FD; border-radius: 10px; height:36px; width:36px;">phone</mat-icon>
                <div>
                  <p><span class="font-Medium-18 font-333">Contact Us</span></p>
                  <p class="font-Regular-16 font-7B7B7B mt-3 mb-0">+603-2732 00672</p>
                  <p class="font-Regular-16 font-7B7B7B mt-0.5 mb-0">Monday - Friday, 8:30 AM - 5:00 PM</p>
                  <p class="font-Regular-16 font-7B7B7B mt-0.5">(close on Saturday,
                    Sunday & Public Holiday)</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </form>

    <div>


    </div>


  </div>

</div>